Bump url-parse from 1.5.1 to 1.5.3 in /spec/support/dummy_app (#34)

Bump url-parse from 1.5.1 to 1.5.3 in /spec/support/dummy_app (#34)

Bumps url-parse from 1.5.1 to 1.5.3.


updated-dependencies:

  • dependency-name: url-parse dependency-type: indirect …

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/spec/support/dummy_app/yarn.lock b/spec/support/dummy_app/yarn.lock
index 7c4f76b..18f6875 100644
--- a/spec/support/dummy_app/yarn.lock
+++ b/spec/support/dummy_app/yarn.lock
@@ -7188,9 +7188,9 @@ urix@^0.1.0:
   integrity sha1-2pN/emLiH+wf0Y1Js1wpNQZ6bHI=
 
 url-parse@^1.4.3, url-parse@^1.5.1:
-  version "1.5.1"
-  resolved "https://registry.yarnpkg.com/url-parse/-/url-parse-1.5.1.tgz#d5fa9890af8a5e1f274a2c98376510f6425f6e3b"
-  integrity sha512-HOfCOUJt7iSYzEx/UqgtwKRMC6EU91NFhsCHMv9oM03VJcVo2Qrp8T8kI9D7amFf1cu+/3CEhgb3rF9zL7k85Q==
+  version "1.5.3"
+  resolved "https://registry.yarnpkg.com/url-parse/-/url-parse-1.5.3.tgz#71c1303d38fb6639ade183c2992c8cc0686df862"
+  integrity sha512-IIORyIQD9rvj0A4CLWsHkBBJuNqWpFQe224b6j9t/ABmquIS0qDU2pY6kl6AuOrL5OkCXHMCFNe1jBcuAggjvQ==
   dependencies:
     querystringify "^2.1.1"
     requires-port "^1.0.0"

GitHub sha: 8f56a53b20bc384e217dd554bc0a8367cc4194be

This commit appears in #34 which was merged by CvX.